RSS   Vulnerabilities for 'Erdas apollo ecwp'   RSS

2013-04-24
 
CVE-2013-0728

CWE-119
 

 
Multiple stack-based buffer overflows in NCSAddOn.dll in the ERDAS APOLLO ECWP plugin before 13.00.0001 for Internet Explorer, Firefox, and Chrome allow remote attackers to execute arbitrary code via a long property value.

 


Copyright 2019, cxsecurity.com

 

Back to Top